### Enumeration

# FwupdPlugin CoswidLinkRel

#### Declaration

    enum FwupdPlugin.CoswidLinkRel

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_COSWID_LINK_REL_LICENSE` | No description available.
`FU_COSWID_LINK_REL_COMPILER` | No description available.
`FU_COSWID_LINK_REL_UNKNOWN` | No description available.
`FU_COSWID_LINK_REL_ANCESTOR` | No description available.
`FU_COSWID_LINK_REL_COMPONENT` | No description available.
`FU_COSWID_LINK_REL_FEATURE` | No description available.
`FU_COSWID_LINK_REL_INSTALLATIONMEDIA` | No description available.
`FU_COSWID_LINK_REL_PACKAGEINSTALLER` | No description available.
`FU_COSWID_LINK_REL_PARENT` | No description available.
`FU_COSWID_LINK_REL_PATCHES` | No description available.
`FU_COSWID_LINK_REL_REQUIRES` | No description available.
`FU_COSWID_LINK_REL_SEE_ALSO` | No description available.
`FU_COSWID_LINK_REL_SUPERSEDES` | No description available.
`FU_COSWID_LINK_REL_SUPPLEMENTAL` | No description available.